-- Neuron is a World of Warcraft® user interface addon.
-- Copyright (c) 2017-2021 Britt W. Yazel
-- Copyright (c) 2006-2014 Connor H. Chenoweth
-- This code is licensed under the MIT license (see LICENSE for details)

local L = LibStub("AceLocale-3.0"):NewLocale("Neuron", "zhCN", false)

if not L then return end

--[[Translation missing --]]
--[[ L["Aborting."] = ""--]] 
L["Action Bar"] = "动作条"
L["Action Data"] = "动作数据"
L["Add"] = "添加"
L["Add_Description"] = "向当前选择的动作条添加按钮"
L["Alpha"] = "透明度"
L["Alpha_Description"] = "改变当前动作条透明度"
L["AlphaUp"] = "提高透明度"
L["AlphaUp Speed"] = "提高透明度的速度"
L["AlphaUp_Description"] = "设置当前动作条'提高透明度'的条件"
L["Alt"] = "ALT键"
L["Alt Down"] = "按下ALT键"
L["Alt Up"] = "松开ALT键"
L["Apply"] = "应用"
L["Arc Length"] = "弧长"
L["Arc Start"] = "起弧值"
L["ArcLen"] = "弧长"
L["ArcLen_Description"] = "设置当前动作条的弧长(单位:角度)"
L["ArcStart"] = "弧度起始"
L["ArcStart_Description"] = "设置当前动作条的弧度起始位置(单位:角度)"
L["Assist"] = "协助"
L["Attach Point"] = "附加点"
L["Attack"] = "攻击"
L["Auto Select"] = "自动选择"
L["AutoHide"] = "自动隐藏"
L["AutoHide_Description"] = "开启当前动作条自动隐藏"
L["Bag Bar"] = "背包条"
L["Bar Fill"] = "填充动作条"
L["Bar States"] = "动作条状态"
L["Bar Visibility Toggles"] = "切换动作条可视性"
L["Bar_Alpha_Instructions"] = "透明度必须在0和1之间"
L["Bar_ArcLength_Instructions"] = "弧长必须在0到359之间"
L["Bar_ArcStart_Instructions"] = "起弧值必须在0和359之间"
L["Bar_Column_Instructions"] = "为动作条列数输入一个大于0的数"
L["Bar_Lock_Modifier_Instructions"] = [=[有效的mod键：

alt键：当按住<alt>键时解锁动作条
ctrl键：当按住<ctrl>键时解锁动作条
shift键：当按住<shift>键时解锁动作条]=]
L["Bar_Shapes_List"] = [=[1=线性
2=圆形
3=圆形 + 中心单键]=]
L["Bar_Strata_List"] = [=[1=背景
2=低
3=中
4=高
5=对话框]=]
L["BarTypes"] = "动作条类型"
L["BarTypes_Description"] = "显示所有动作条类型列表"
L["Bind"] = "绑定按键"
L["Bind_Description"] = "开启按键绑定模式"
L["Bindings_Locked_Notice"] = [=[绑定的按键已锁定.
使用左键点击解锁.]=]
L["BindText"] = "绑定热键"
L["BindText_Description"] = "显示当前动作条绑定的热键"
L["BlizzUI"] = "暴雪UI"
L["BlizzUI_Description"] = "开启暴雪默认UI"
L["Border"] = "边框"
L["Bottom"] = "底部"
L["Bottom-Left"] = "左下"
L["Bottom-Right"] = "右下"
L["Bubbles"] = "气泡"
L["Cancel"] = "取消"
L["Carpaint"] = "颜色"
L["Cast Bar"] = "施法条"
L["Cast Icon"] = "施法图标"
L["Caster Form"] = "施法形态"
L["CDAlpha"] = "冷却时按键透明"
L["CDAlpha_Description"] = "开启技能冷却时按键透明效果"
L["CDText"] = "冷却计时器"
L["CDText_Description"] = "开启当前动作条技能冷却计时器"
L["Center"] = "中心"
L["Center Text"] = "中间文本"
L["Circle"] = "圆形"
L["Circle + One"] = "圆形 + 中心单键"
L["Click"] = "点击"
L["Click here to edit macro note"] = "单击此处编辑宏注释"
--[[Translation missing --]]
--[[ L["Close"] = ""--]] 
L["Columns"] = "列数"
L["Columns_Description"] = "设置当前动作条的列数(只在'多列'模式下有效)"
L["Combat"] = "战斗状态"
L["Combat + Mouseover"] = "战斗状态+鼠标滑过"
L["Command"] = "命令"
L["Command List"] = "命令列表"
L["Companion"] = "同伴"
L["Conceal"] = "隐藏"
L["Conceal_Description"] = "开启当前动作条显示与隐藏"
L["Config"] = "配置模式"
L["Config_Description"] = "开启配置模式"
--[[Translation missing --]]
--[[ L["Configure Bars"] = ""--]] 
--[[Translation missing --]]
--[[ L["Configure Buttons"] = ""--]] 
L["Confirm"] = "确认"
L["Contrast"] = "对比"
L["Control Down"] = "按下CTRL键"
L["Control Up"] = "松开CTRL键"
L["Cooldown Countdown"] = "冷却倒计时"
L["Cooldown Transparency"] = "冷却时的透明度"
L["Copy and Paste the text below"] = "复制并粘贴下面的文本"
L["Count"] = "次数"
L["CountText"] = "使用次数"
L["CountText_Description"] = "开启当前动作条施法/物品次数"
L["Create"] = "新建"
L["Create New Bar"] = "新建动作条"
L["Create_Description"] = "新建指定类型的空白动作条"
L["Ctrl"] = "CTRL键"
L["Current Level/Rank"] = "当前等级/官衔"
L["Current/Next"] = "当前/下一级"
L["Custom"] = "自定义动作"
L["Custom Action States"] = "自定义动作状态"
L["Custom Icon"] = "自定义图标"
L["Custom States"] = "自定义状态"
L["Custom_Option"] = "对于自定义状态，添加所需的状态字符串（/ neuron state custom <state string>），其中<state string>是以分号分隔的状态条件列表"
--[[Translation missing --]]
--[[ L["Data import Failed."] = ""--]] 
--[[Translation missing --]]
--[[ L["Decoding failed."] = ""--]] 
--[[Translation missing --]]
--[[ L["Decompression failed."] = ""--]] 
L["Default"] = "默认"
L["Default Alert"] = "默认警报"
L["Defensive"] = "防御性"
L["Delete"] = "删除"
L["Delete Current Bar"] = "删除当前动作条"
L["Delete_Description"] = "删除选定的动作条"
L["Dialog"] = "对话框"
L["Display button for specialization 1"] = "天赋1显示按键"
L["Display button for specialization 2"] = "天赋2显示按键"
L["Display button for specialization 3"] = "天赋3显示按键"
L["Display button for specialization 4"] = "天赋4显示按键"
L["Display Minimap Button"] = "显示小地图图标"
L["Display the Blizzard UI"] = "显示暴雪UI"
L["Done"] = "完成"
L["Down Clicks"] = "按下快捷键施法"
L["DownClick"] = "按下快捷键施法"
L["DownClick_Description"] = "开启按下快捷键施法"
L["Edit"] = "编辑"
L["Edit Bindings"] = "编辑绑定按键"
L["Edit_Description"] = "切换按钮编辑模式"
L["Empty Button"] = "空按键"
L["Enable Tooltips"] = "开启提示"
L["Enhanced"] = "增强"
--[[Translation missing --]]
--[[ L["Experimental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Experimental Options"] = ""--]] 
--[[Translation missing --]]
--[[ L["Experimental_Options_Warning"] = ""--]] 
--[[Translation missing --]]
--[[ L["Export"] = ""--]] 
L["Extra Action Bar"] = "额外动作条"
L["Extra Bar"] = "额外条"
L["Extrabar"] = "额外条"
L["Faction"] = "阵营"
L["Favorite"] = "收藏"
L["Fishing"] = "钓鱼"
L["Fishing Pole"] = "钓鱼竿"
L["Flying"] = "飞行"
L["Flyout Options"] = "弹出菜单选项"
L["Focus-Cast by modifier"] = "修改焦点施法键"
L["Follow"] = "跟随"
L["Friendly"] = "友方"
L["Fun"] = "开心"
L["Gel"] = "一般"
L["General Options"] = "一般选项"
L["Generate Macro"] = "生成宏"
L["Glassed"] = "别致样式"
L["Group"] = "队伍"
L["Group: Party"] = "队伍：小队"
L["Group: Raid"] = "队伍：团队"
L["H+V Padding"] = "水平与垂直间距"
L["Harm"] = "伤害"
L["Has Target"] = "目标存在"
L["Healer Form"] = "治疗者形态"
L["Height"] = "高度"
L["Help"] = "帮助"
L["Hidden"] = "隐藏"
L["Hide"] = "Hidden"
L["Hide in Combat"] = "战斗状态时隐藏"
L["Home State"] = "常规"
L["Horiz Padding"] = "水平间距"
L["Horizontal"] = "水平"
L["Horozontal_and_Vertical_Padding_Instructions"] = "输入有效数字以增加/减少水平和垂直按键间距"
L["Horozontal_Padding_Instructions"] = "输入有效的水平间距"
L["Hostile"] = "敌对"
L["How to use"] = "如何使用"
--[[Translation missing --]]
--[[ L["Import"] = ""--]] 
--[[Translation missing --]]
--[[ L["Import or Export the current profile:"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportExport_Desc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportExport_WarningDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ImportWarning"] = ""--]] 
L["In Combat"] = "战斗状态中"
L["Indoors"] = "屋内"
L["Invalid index"] = "索引无效"
L["Item"] = "项目"
L["Keybind Label"] = "键位列表"
L["Keybind_Tooltip_1"] = "按一个键将其绑定到"
L["Keybind_Tooltip_2"] = "当前绑定"
L["Keybind_Tooltip_3"] = "左键单击以锁定当前绑定键位"
L["Keybind_Tooltip_4"] = "右键单击以赋予已绑定键位最大优先级"
L["Keybind_Tooltip_5"] = "按ESC键清除当前绑定"
L["Keys"] = "按键"
L["Last State"] = "最后的状态"
L["Left"] = "左边"
L["Left Text"] = "左边文本"
--[[Translation missing --]]
--[[ L["Left-Click"] = ""--]] 
L["Level"] = "级别"
L["Levels"] = "级别"
L["Linear"] = "线性"
L["Lock"] = "锁定"
L["Lock Actions"] = "锁定动作条"
L["Lock_Description"] = "开启动作条锁定"
L["Locked"] = "已锁定"
L["Macro Data"] = "宏数据"
L["Macro Name"] = "宏名称"
L["MacroText"] = "宏文本"
L["MacroText_Description"] = "开启当前动作条上的宏名称文本"
L["Melee"] = "近战"
L["Menu"] = "菜单"
L["Menu Bar"] = "菜单条"
L["Menu_Description"] = "打开主菜单"
L["Mirror Bar"] = "映像条"
L["Mount"] = "安装"
L["Mounted"] = "运动方式"
L["Mouseover"] = "鼠标悬停"
L["Mouse-Over Casting"] = "鼠标悬停施法"
L["Mouse-Over Casting Modifier"] = "修改鼠标悬停施法键"
L["Mouseover Text"] = "鼠标悬停文本"
L["Move To"] = "移动到"
L["MoveSpecButtons"] = "移动特殊按钮"
L["MoveSpecButtons_Description"] = "将按键从一个规格复制到一个规格"
L["Multi Spec"] = "多种天赋支持"
L["Name"] = "名称"
L["Name_Description"] = "修改当前动作条名称"
L["No"] = "否"
L["No bar selected or command invalid"] = "没有选择动作条或命令无效"
--[[Translation missing --]]
--[[ L["No data to import."] = ""--]] 
L["No Extra Bar"] = "没有额外条"
L["No Fishing Pole"] = "没有钓鱼杆"
L["No Group"] = "没有队伍条"
L["No Override Bar"] = "没有覆盖条"
L["No Pet"] = "没有宠物条"
L["No Possess"] = "没有控制条"
L["No Stealth"] = "没有潜行条"
L["No Target"] = "没有目标"
L["No Vehicle"] = "没有载具"
L["None"] = "无"
L["Number of Buttons"] = "按键数量"
L["Object Editor"] = "对象编辑器"
L["Off"] = "关闭"
--[[Translation missing --]]
--[[ L["Open the Interface Menu"] = ""--]] 
L["Option"] = "菜单"
L["Options"] = "菜单"
L["Orientation"] = "方向"
L["Out of Combat"] = "非战斗状态"
L["Outdoors"] = "屋外"
L["Out-of-Range Indicator"] = "超出范围的指示器"
L["Output"] = "结论"
L["Override"] = "覆盖"
L["Override Bar"] = "覆盖动作条"
L["PadH"] = "水平间距"
L["PadH_Description"] = "设置当前动作条的水平间距"
L["PadHV"] = "水平/垂直"
L["PadHV_Description"] = "逐步调整当前动作条的水平和垂直间距"
L["PadV"] = "垂直间距"
L["PadV_Description"] = "设置当前动作条的垂直间距"
L["Page 1"] = "第1页"
L["Page 2"] = "第2页"
L["Page 3"] = "第3页"
L["Page 4"] = "第4页"
L["Page 5"] = "第5页"
L["Page 6"] = "第6页"
L["Paged"] = "页面"
L["Passive"] = "被动"
L["Path"] = "路径"
L["Percent"] = "百分比"
L["Pet"] = "宠物"
L["Pet Actions can not be added to Neuron bars at this time."] = "宠物动作此时无法添加到Neuron动作条。"
L["Pet Bar"] = "宠物条"
L["Pet Exists"] = "宠物存在"
L["Point"] = "点数"
L["Points"] = "点数"
L["Possess"] = "控制"
L["Preset Action States"] = "预设动作状态"
L["Prestige"] = "声望"
L["Priority"] = "优先"
L["Profession"] = "专业"
--[[Translation missing --]]
--[[ L["Profile"] = ""--]] 
L["Radius"] = "半径"
L["Reaction"] = "反应"
L["Relative To"] = "相对于"
L["Remap selected stance to:"] = "将选定的姿势重新映射到："
L["Remove"] = "删除"
L["Remove_Description"] = "从当前动作条删除按键"
L["Rep Bar"] = "声望条"
L["Rested Levels"] = "双倍经验奖励"
L["Resting"] = "休息中"
L["Retreat"] = "非战斗状态"
L["Retreat + Mouseover"] = "非战斗状态 + 鼠标悬停"
L["Reward"] = "奖励"
L["Right"] = "右边"
L["Right Text"] = "右边文本"
--[[Translation missing --]]
--[[ L["Right-Click"] = ""--]] 
L["Right-click Self-Cast"] = "右键点击自我施法"
L["Save"] = "保存"
L["Scale"] = "比例"
L["Scale_Description"] = "将动作条缩放到所需比例"
L["Search"] = "搜索"
--[[Translation missing --]]
--[[ L["Select"] = ""--]] 
L["Select a modifier for Mouse-Over Casting"] = "选择一个MOD键做为鼠标悬停施法键"
L["Select a stance to remap:"] = "选择要重新映射的姿态："
--[[Translation missing --]]
--[[ L["Select an Option"] = ""--]] 
L["Select Bar Type"] = "选择动作条类型"
L["Select the Focus-Cast Modifier"] = "选择一个MOD键做为焦点施法键"
L["Select the Self-Cast Modifier"] = "选择一个MOD键做为自我施法键"
--[[Translation missing --]]
--[[ L["Select_Description"] = ""--]] 
L["Self-Cast by modifier"] = "自我施法MOD键"
L["Shadow Dance"] = "暗影之舞"
L["Shape"] = "形状"
L["Shape_Description"] = "修改当前动作条的形状"
L["Shapeshift"] = "变形"
L["Shift"] = "SHIFT键"
L["Shift Down"] = "按下SHIFT键"
L["Shift Up"] = "松开SHIFT键"
L["Show"] = "显示"
L["Show Border Style"] = "显示边框样式"
L["Show Grid"] = "显示网格"
L["Show On"] = "显示开启"
L["ShowGrid"] = "显示网格"
L["ShowGrid_Description"] = "开启当前动作条的网格标志"
L["Shows / Hides the Default Blizzard UI"] = "显示或隐藏暴雪默认UI"
L["Slider"] = "滑块"
L["SnapTo"] = "自动对齐"
L["SnapTo_Description"] = "开启当前动作条是否自动对齐"
L["Soft"] = "绵柔"
L["Spell"] = "施法"
L["Spell Alerts"] = "施法警报"
L["Spell Target Options"] = "施法目标菜单"
L["Spell_Targeting_Modifier_None_Reminder"] = [=[如果mod键为“None”，自我施法功能将无效。
但鼠标悬停施法功能自动开启，而且并不需要修改mod键。]=]
L["SpellGlow"] = "激活施法"
L["SpellGlow_Description"] = "开启当前动作条的激活施法动画"
L["Spellglow_Instructions"] = [=[有效选项：

默认：使用暴雪默认的法术发光动画
替换：使用备用法术发光动画]=]
L["Stack/Charge Count Label"] = "堆叠/充能计数标签"
L["Stance"] = "姿态"
L["Stance Bar"] = "姿态条"
L["State"] = "状态"
L["State_Description"] = "开启当前动作条的动作状态"
L["StateList"] = "状态列表"
L["StateList_Description"] = "列出有效状态列表"
L["Status Bar"] = "状态条"
L["Stealth"] = "潜行"
L["Strata"] = "框架层"
L["Strata_Description"] = "更改当前栏的框架层"
L["Subdued Alert"] = "报警替代"
L["Swimming"] = "游泳"
L["Target"] = "目标"
L["Timer"] = "定时器"
L["Timer_Limit_Invalid_Message"] = "定时器限制无效"
L["Timer_Limit_Set_Message"] = "定时器限制设置为 ％d 秒"
L["TimerLimit"] = "定时器限制"
L["TimerLimit_Description"] = "设置开始显示文本计时器的最短时间（以秒为单位）"
--[[Translation missing --]]
--[[ L["Toggle Keybind Mode"] = ""--]] 
L["Toggle the use of the modifier-based focus-cast functionality."] = "开启使用mod键焦点施法功能"
L["Toggle the use of the modifier-based mouse-over cast functionality."] = "开启使用mod键鼠标悬停施法功能"
L["Toggle the use of the modifier-based self-cast functionality."] = "开启使用mod键自我施法功能"
L["Toggle the use of the right-click self-cast functionality."] = "开启右键点击自我施法功能"
L["Toggles the minimap button."] = "开启小地图图标"
L["Tooltip"] = "提示"
L["Tooltip Text"] = "提示文本"
L["Tooltip_Instructions"] = [=[有效选项：

增强：显示附加功能信息
战斗：在战斗中隐藏/显示工具提示]=]
L["Tooltips"] = "提示"
L["Tooltips_Description"] = "开启当前动作条的按键提示"
L["Top"] = "顶部"
L["Top-Left"] = "左上"
L["Top-Right"] = "右上"
L["Track Azerite Power"] = "显示神器能量"
L["Track Character XP"] = "显示角色经验值"
--[[Translation missing --]]
--[[ L["Track Covenant Renown"] = ""--]] 
L["Track Honor Points"] = "显示荣誉点数"
L["Type"] = "类型"
L["Unit"] = "编组"
L["Unlock on ALT"] = " 按住ALT解锁"
L["Unlock on CTRL"] = " 按住CTRL解锁"
L["Unlock on SHIFT"] = " 按住SHIFT解锁"
L["Up Clicks"] = "松开按键施法"
L["UpClick"] = "松开按键施法"
L["UpClick_Description"] = "开启抬起快捷键施法"
L["Use macro note as button tooltip"] = "使用宏注释作为按键提示"
L["Valid States"] = "有效状态"
L["Vanish"] = "消失"
L["Vehicle"] = "载具"
L["Vehicle Exit Bar"] = "载具退出条"
L["Velvet"] = "丝绒"
L["Vert Padding"] = "垂直间距"
L["Vertical"] = "垂直"
L["Vertical_Padding_Instructions"] = "输入有效的垂直间距"
L["Vis"] = "可见性"
L["Vis_Description"] = "开启当前动作条的可见性状态"
L["Width"] = "宽度"
L["X"] = "X轴"
L["X Position"] = "X位置"
L["X_Description"] = "更改当前条的水平轴位置"
L["X_Position_Instructions"] = "输入有效的x轴位置"
L["XP Bar"] = "经验条"
L["Y"] = "Y轴"
L["Y Position"] = "Y位置"
L["Y_Description"] = "更改当前条的垂直轴位置"
L["Y_Position_Instructions"] = "输入有效的y轴位置"
L["Yes"] = "确定"
L["Zone Action Bar"] = "区域动作条"


